/*
Theme Name: Sydney Pro Child
Theme URI: http://athemes.com/theme/sydney-pro
Author: aThemes
Author URI: http://athemes.com
Template: sydney-pro-ii
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: sydney
*/

/* Hide objects on mobile phones */
@media screen and (max-width: 780px) {
  .mobile {
    display: none;
  }
  /* Show only the first 14 masonry images on mobile phones */
  .isotope-container .project-item:nth-child(n+15) {
    display: none;
  }
}

/* Logo size */
.col-md-4 a:after {
  content: "PrivatePA";
  font-family: 'Martel Sans', sans-serif !important;
  font-weight: 700 !important;
  font-style: normal !important;
  color: #a39161;
}
.site-header img {
  max-height: 120px;
  margin: 12px;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear;
}
.site-header .col-md-4 a:after {
  font-size: 150%;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear;
}
.float-header img {
  max-height: 80px;
  margin: 8px;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear;
}
.float-header .col-md-4 a:after {
  font-size: 100%;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear;
}

/* Main Menu position */
.site-header .row {
  align-items: initial !important;
}
.site-header #mainnav {
/*  text-shadow: 0 0 3px #ffffff; */
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear;
}
.float-header #mainnav {
  margin-top: 66px;
/*  text-shadow: 0 0 3px #000000; */
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear;
}
/* Main Menu Font */
#mainnav ul li a {
  font-family: 'Martel Sans', sans-serif !important;
  font-weight: 400 !important;
/*  font-size: 14px !important; */
  text-transform: uppercase;
}

/* Format headings */
h1 {
  font-family: 'Playfair Display', serif !important;
  font-weight: 400 !important;
  font-style: normal !important;
/*  font-size: 6.2vmin !important; */
  line-height: 120% !important;
  color: #000000;
}
h2 {
  font-family: 'Playfair Display', serif !important;
  font-weight: 400 !important;
  font-style: normal !important;
/*  font-size: 5.0vmin !important; */
  line-height: 110% !important;
  color: #000000;
}
h3 {
  font-family: 'Martel Sans', sans-serif !important;
  font-weight: 200 !important;
  font-style: normal !important;
/*  font-size: 5vmin !important; */
  line-height: 150% !important;
  color: #777777;
}
h5 {
  font-family: 'Martel Sans', sans-serif !important;
  font-weight: 700 !important;
  font-style: normal !important;
/*  font-size: 2.4vmin !important; */
  line-height: 150% !important;
  color: #000000;
}
p {
  font-weight: 300 !important;
/*  font-size: 2.2vmin !important; */
  line-height: 180% !important;
  margin-top: 20px;
  clear: left;
  float: left;
}

/* Format underlines */
hr {
  margin-top: 2px;
  float: left;
  width: 80px;
  border-top: 3px solid #a39161;
}

/* Format title section */
.sydney-hero-area .slide-item {
  background-attachment: scroll;
  background-position: 50% 0 !important;
}

/* Format top title */
.title1 {
  position: absolute;
  top: 180px;
  top: 29vh;
  left: 50%;
  left: 57vw;
  z-index: 3 !important;
  overflow: visible;
  margin-right: -15px;
  float: left;
}
/* @media screen and (max-width: 480px) {
  .title1 {
    top: 180px;
    left: 50%;
  }
}
*/
.title1 h1 {
  font-size: 6.4vmin !important;
}
.title1 hr {
  margin-top: 18px;
  margin-left: 20px;
}
.title1 h5 {
  clear: left;
  margin-left: 20px;
  font-size: 2.4vmin !important;
}

/* Format Who We Are row 
.friendsinpark {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -2;
  min-width: 100%;
  min-width: 100vw;
  min-height: 100vh;
  height: 100%;
}
.friendsinpark {
  background-attachment: scroll;
  background-position: 50% 0 !important;
}
.friendsinpark .overlay {
  display: none;
}
*/
/* Format white overlay for Who We Are */
.whiteveil {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  min-width: 100%;
  /* min-width: 100vw;
  min-height: 100vh; */
  height: 100%;
  filter:alpha(opacity=60);
  opacity: 0.6;
}
.whoweare {
  max-width: 58%;
  max-width: 58vw;
}

/* Format opaque overlay for collage 
.collage .overlay {
  display: none;
  filter:alpha(opacity=20);
  opacity: 0.2;
}
*/

/* Change font for masonry image selector */
.project-filter li a {
  font-family: \'Martel Sans\', sans-serif !important;
  font-weight: 400 !important;
  font-size: 14px !important;
  text-transform: uppercase;
}
/* Set background colour for masonry images 
.isotope-container {
  background-color: #000000;
}
*/
/* Remove links from masonry images */
.roll-project a {
   pointer-events: none;
   cursor: default;
}

/* Format opaque overlay for All About Us */
.aboutus .overlay {
/*  display: none; */
  background-color: #ffffff;
  filter:alpha(opacity=40);
  opacity: 0.4;
}
.allaboutus {
  margin-right: 33%;
}

/* Add space above Get In Touch except on mobiles */
@media screen and (min-width: 781px) {
  .getintouch {
    margin-top: 8%;
  }
}

/* Create diagonal line from <hr class="diagonalline" />
.diagonalline {
  margin: 72vh 0 0 -21vh;
  width: 60vh;
  border-top: 3px solid #a39161;
  -webkit-transform: rotate(105deg);
  -moz-transform: rotate(105deg);
  -ms-transform: rotate(105deg);
  -o-transform: rotate(105deg);
  transform: rotate(105deg);
  z-index: 3 !important;
}
*/
/* Add space above What We Charge and Get In Touch except on mobiles
@media screen and (min-width: 781px) {
  .whatwecharge {
    margin-top: 180%;
  }
  .getintouch {
    margin-top: 50%;
    margin-right: -50%;
  }
}
*/
